package cn.iocoder.yudao.module.system.enums.robot.task;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum WorkProgressEnum {

    FORK_OFFSET("FORK_OFFSET","取放货"),
    FORK_AND_TILT("FORK_AND_TILT","初始化货叉"),
    FORK_AND_TILT_INIT("FORK_AND_TILT_INIT","取完货");

    /**
     * 类型
     */
    private final String type;
    private final String msg;
}
